config:
  commons: ['cloud', 'color', 'country', 'emoji', 'icon', 'license',
    'link', 'metrics', 'people', 'soft', 'src']
  defaultLang: en
  framanav: true
  hos: true
  sfs: true
  translate: https://weblate.framasoft.org/projects/framatalk
meta:
  title: '@:txt.talk - @:meta.lead'
  author:
    name: Framasoft
    email: no-reply@framasoft.org
    link: https://contact.framasoft.org
  canonical: https://framatalk.org/abc/
  copyright: © 2021, Framasoft, license CC-By-SA 4.0
  description: '@:meta.lead'
  license: <a href="https://creativecommons.org/licenses/by-sa/4.0"><span lang="en">Creative Commons By</span>-<abbr>SA</abbr> 4.0</a>
  preload:
    - /fonts/Roboto-Regular.woff2
hos:
  data:
    chatons: https://chatons.org/search/by-service?field_software_target_id=225
    credits:
      author: '<a href="http://www.davidrevoy.com">David Revoy</a>'
      license: '@:(license.ccby4)'
    docs: '@:(link.docs)/fr/jitsimeet/'
    framacloud: '@:(cloud.talk)'
    license: '@:(license.apache2)'
    limit:
      days: '335'
      rows: '100000'
    politic: https://framasoft.org/manifest
    service: '@:txt.talk'
    software: '@:soft.talk'
    src: '@:(src.talk)'
    yunohost: https://yunohost.org/apps_framasoft
instances:
  framatalk:
    title: Framasoft
    endpoint: https://framatalk.org/
    website: https://framasoft.org/
    chatons: true
    weight: 80
    country: fr
  colibris:
    title: Outils Libres Colibris
    endpoint: https://visio.colibris-outilslibres.org/
    website: https://colibris-outilslibres.org/
    chatons: true
    country: fr
  tedomum:
    title: TeDomum
    endpoint: https://meet.tedomum.net/
    website: https://tedomum.net/
    chatons: true
    country: fr
  tetaneutral:
    title: tetaneutral.net
    endpoint: https://jitsi.videodulib.re/
    website: https://tetaneutral.net/
    chatons: false
    country: fr
  # artifaille:
  #   title: Artifaille
  #   endpoint: https://meet.artifaille.fr/
  #   website: https://artifaille.fr/
  #   chatons: true
  #   country: fr
  roflcopter:
    title: roflcopter.fr
    endpoint: https://meet.roflcopter.fr/
    website: https://wtf.roflcopter.fr/
    chatons: true
    country: fr
  hadoly:
    title: Hadoly
    endpoint: https://jitsi.hadoly.fr/
    website: https://www.hadoly.fr/
    chatons: true
    country: fr
  riot:
    title: Riot.im
    endpoint: https://jitsi.riot.im/
    website: https://about.riot.im/
    chatons: false
    weight: 1
  allo_bim:
    title: BIM
    endpoint: https://allo.bim.land/
    website: https://bim.land/
    chatons: true
    country: fr
  grifon:
    title: Grifon
    endpoint: https://framatalk.grifon.fr/
    website: https://grifon.fr/
    chatons: false
    country: fr
  milkywan:
    title: MilkyWan
    endpoint: https://jitsi.milkywan.fr/
    website: https://milkywan.fr/
    chatons: false
    country: fr
  devloprog:
    title: DEVLOPROG.org
    endpoint: https://video.devloprog.org/
    website: https://devloprog.org/
    chatons: true
    country: fr
  #jesuisfrancobelge:
  #  title: Iloth
  #  endpoint: https://framatalk.jesuisfrancobelge.eu/
  #  website: https://iloth.net/
  #  chatons: false
  #  trust: true
  #  country: fr
  rezopole:
    title: Rezopole
    endpoint: https://meeting.rezopole.net/
    website: https://www.rezopole.net/
    chatons: false
    country: fr
  hivane:
    title: Hivane Network
    endpoint: https://jitsi.hivane.net/
    website: https://www.hivane.net/
    chatons: false
    country: fr
  linux_it:
    title: Italian Linux Society
    endpoint: https://jitsi.linux.it/
    website: https://www.linux.it/
    chatons: false
    trust: False
    country: it
  golem:
    title: Golem.de
    endpoint: https://meet.golem.de/
    website: https://www.golem.de/
    chatons: false
    trust: False
    country: de
  disroot:
    title: Disroot
    endpoint: https://calls.disroot.org/
    website: https://disroot.org
    chatons: false
    trust: false
    weight: 1
    country: nl
  algoo:
    title: Algoo
    endpoint: https://suricate.tv/
    website: https://www.algoo.fr/
    chatons: true
    country: fr
  nextmap:
    title: Nextmap
    endpoint: https://jitsi.nextmap.io/
    website: https://nextmap.io/
    chatons: false
    trust: false
  viviers_fibre:
    title: Viviers-Fibre
    endpoint: https://webconf.viviers-fibre.net/
    website: https://viviers-fibre.net/
    chatons: false
    trust: false
    country: fr
  freifunk_duesseldorf:
    title: Freifunk Düsseldorf
    endpoint: https://jitsi.freifunk-duesseldorf.de/
    website: https://freifunk-duesseldorf.de/
    chatons: false
    trust: false
    country: de
  ironie:
    title: Ironie.fr
    endpoint: https://visio.ironie.fr/
    website: https://ironie.fr/
    chatons: false
    trust: false
    country: fr
  underworld:
    title: Underworld
    endpoint: https://conf.underworld.fr/
    website: https://www.underworld.fr/
    chatons: true
    country: fr
  nevers_libre:
    title: Nevers Libre
    endpoint: https://meet.nevers-libre.org/
    website: https://www.nevers-libre.org/
    chatons: false
    trust: true
    country: fr
  debamax:
    title: Debamax
    endpoint: https://jitsi.debamax.com/
    website: https://debamax.com/
    chatons: false
    trust: false
    country: fr
  evolix:
    title: Evolix
    endpoint: https://meet.evolix.org/
    website: http://planet.evolix.org/
    chatons: false
    trust: false
    country: fr
  paulla:
    title: PauLLA
    endpoint: https://webcall.paulla.asso.fr/
    website: https://www.paulla.asso.fr/
    chatons: false
    trust: false
    country: fr
  la_france_insoumise:
    title: La France insoumise
    endpoint: https://visio.lafranceinsoumise.fr/
    website: https://lafranceinsoumise.fr/outils-collaboratifs/
    chatons: false
    trust: false
    country: fr
  yapbreak:
    title: Yapbreak
    endpoint: https://meet.yapbreak.fr/
    website: https://yapbreak.fr/
    chatons: false
    trust: false
    country: fr
  omicro:
    title: Omicro
    endpoint: https://video.omicro.org/
    website: https://video.omicro.org/
    chatons: false
    trust: false
  adminforge:
    title: adminForge
    endpoint: https://meet.adminforge.de/
    website: https://adminforge.de/
    chatons: false
    trust: false
    country: de
  adminforge2:
    title: adminForge
    endpoint: https://meet2.adminforge.de/
    website: https://adminforge.de/
    chatons: false
    trust: false
    country: de
  snopyta:
    title: Snopyta
    endpoint: https://talk.snopyta.org/
    website: https://snopyta.org/
    chatons: false
    trust: false
  fairmeeting:
    title: fairmeeting
    endpoint: https://fairmeeting.net/
    website: https://fairmeeting.net/
    chatons: false
    trust: false
    country: at
  fem:
    title: Forschungsgemeinschaft elektronische Medien e.V. (FeM)
    endpoint: https://jitsi.fem.tu-ilmenau.de/
    website: https://www.fem.tu-ilmenau.de/
    chatons: false
    trust: false
    country: de
  opensolution:
    title: Opensolution
    endpoint: https://webmeeting.opensolution.it/
    website: https://www.opensolution.it/
    chatons: false
    trust: false
    country: it
  andreasufert:
    title: Andreas Ufert
    endpoint: https://meet.domov.de/
    website: https://twitter.com/AndreasUfert/status/1240300563511816194
    chatons: false
    trust: false
    country: de
  freifunk_munchen:
    title: Freifunk München
    endpoint: https://meet.ffmuc.net/
    website: https://ffmuc.net/
    chatons: false
    trust: false
    country: de
  flokinet:
    title: FlokiNET
    endpoint: https://jitsi.is/
    website: https://flokinet.is/
    chatons: false
    trust: false
    country: is
  q2r:
    title: q2r
    endpoint: https://jitsi.q2r.net/
    website: https://jitsi.q2r.net/
    chatons: false
    trust: false
    country: de
  flyingcircus:
    title: Flying Circus
    endpoint: https://jitsi.flyingcircus.io/
    website: https://flyingcircus.io/
    chatons: false
    trust: false
    country: de
  belnet_1:
    title: Belnet
    endpoint: https://jitsi-1.belnet.be/
    website: https://belnet.be/
    chatons: false
    trust: false
    country: be
  arl:
    title: arl
    endpoint: https://jitsi.arl.wtf/
    website: https://twitter.com/arl4223/status/1240583550082129920
    chatons: false
    trust: false
    country: de
  f3n_ac:
    title: f3n-ac
    endpoint: https://meet.f3n-ac.de/
    website: https://meet.f3n-ac.de/
    chatons: false
    trust: false
    country: de
  kuketz:
    title: Kuketz-Blog
    endpoint: https://www.kuketz-meet.de/
    website: https://www.kuketz-blog.de/
    chatons: false
    trust: false
    country: de
  ffrn:
    title: Freifunk Rhein-Neckar e.V.
    endpoint: https://meet.ffrn.de/
    website: https://www.freifunk-rhein-neckar.de/
    chatons: false
    trust: false
    country: de
  freifunk_rhein_sieg:
    title: Freifunk-Rhein-Sieg e.V.
    endpoint: https://meet.freifunk-rhein-sieg.net/
    website: https://freifunk-rhein-sieg.net/
    chatons: false
    trust: false
    country: de
  osna_social:
    title: osna.social
    endpoint: https://jitsi.osna.social/
    website: https://osna.social/
    chatons: false
    trust: false
  cheezecake:
    title: cheezecake.ovh
    endpoint: https://jitsi.cheezecake.ovh/
    website: https://jitsi.cheezecake.ovh/
    chatons: false
    trust: false
    country: fr
  php_friends:
    title: PHP-Friends GmbH
    endpoint: https://jitsi.php-friends.de/
    website: https://php-friends.de/
    chatons: false
    trust: false
    country: de
  switch:
    title: SWITCH
    endpoint: https://open.meet.switch.ch/
    website: https://www.switch.ch/
    chatons: false
    trust: false
    country: ch
  lenalio:
    title: lenalio
    endpoint: https://meet.lenalio.fr
    website: https://meet.lenalio.fr
    chatons: false
    trust: false
    country: fr
  vpsfree:
    title: vpsFree
    endpoint: https://meet.vpsfree.cz/
    website: https://vpsfree.cz/
    chatons: false
    trust: false
    country: cz
  facil:
    title: FACiL
    endpoint: https://conference.facil.services/
    website: https://facil.services/
    chatons: true
    trust: false
    country: ca
  champs_libres:
    title: Champs-Libres
    endpoint: https://visio.champs-libres.be/
    website: https://www.champs-libres.coop/
    chatons: false
    trust: false
    country: be
  dedidream:
    title: Dedidream
    endpoint: https://blabla.dedidream.com/
    website: https://blabla.dedidream.com/
    chatons: false
    trust: false
    country: fr
  vc4all:
    title: VC4ALL
    endpoint: https://beeldbellen.vc4all.nl/
    website: https://vc4all.nl/
    chatons: false
    trust: false
    country: nl
  netzbegruenung:
    title: Netzbegrünung
    endpoint: https://konferenz.netzbegruenung.de/
    website: https://blog.netzbegruenung.de/
    chatons: false
    trust: false
    country: de
  cybernauts:
    title: cybernauts.science
    endpoint: https://meet.cybernauts.science/
    website: https://meet.cybernauts.science/
    chatons: false
    trust: false
    country: de
  digdeo:
    title: DigDeo
    endpoint: https://meet.digdeo.fr/
    website: https://www.digdeo.fr/
    chatons: false
    trust: false
    country: fr
  jugendrecht:
    title: Jugendrecht
    endpoint: https://meet.jugendrecht.org/
    website: https://jugendrecht.org/
    chatons: false
    trust: false
    country: de
  mayfirst:
    title: May First Movement Technology
    endpoint: https://meet.mayfirst.org/
    website: https://mayfirst.coop/
    chatons: false
    trust: false
    country: us
  meerfarbig:
    title: meerfarbig GmbH
    endpoint: https://meet.meerfarbig.net/
    website: https://meerfarbig.net/
    chatons: false
    trust: false
    country: us
  no42:
    title: no42
    endpoint: https://meet.no42.org/
    website: https://blog.no42.org/
    chatons: false
    trust: false
    country: de
  stura_uni_heidelberg:
    title: Studierendenschaft der Universität Heidelberg
    endpoint: https://meet.stura.uni-heidelberg.de/
    website: https://www.stura.uni-heidelberg.de/
    chatons: false
    trust: false
    country: de
  systemli:
    title: systemli.org
    endpoint: https://meet.systemli.org/
    website: https://www.systemli.org/
    chatons: false
    trust: false
    country: de
  teckids:
    title: Teckids e.V.
    endpoint: https://meet.teckids.org/
    website: https://www.teckids.org/
    chatons: false
    trust: false
    country: de
  autistici:
    title: Autistici/Inventati
    endpoint: https://vc.autistici.org/
    website: https://www.autistici.org/
    chatons: false
    trust: false
    country: it
  extinctionrebellion:
    title: Extinction Rebellion
    endpoint: https://viko.extinctionrebellion.de/
    website: https://extinctionrebellion.de/
    chatons: false
    trust: false
    country: de
  laas:
    title: Laboratoire d'analyse et d'architecture des systèmes
    endpoint: https://jitsi.laas.fr/
    website: https://www.laas.fr/
    chatons: false
    trust: false
    country: fr
  sixtopia:
    title: sIXtopia
    endpoint: https://jitsi.sixtopia.net/
    website: https://twitter.com/sixtopia
    chatons: false
    trust: false
    country: de
  lug_stormarn:
    title: Linux User Group Stormarn
    endpoint: https://meet.lug-stormarn.de/
    website: https://lug-stormarn.de/
    chatons: false
    trust: false
    country: de
  alpha_berlin:
    title: Alpha Team
    endpoint: https://meet.alpha.berlin/
    website: https://alpha.berlin/
    chatons: false
    trust: false
    country: de
  hasi:
    title: Hasi e.V.
    endpoint: https://meet.hasi.it/
    website: https://hasi.it/
    chatons: false
    trust: false
    country: de
  kbu_freifunk:
    title: Freifunk Köln, Bonn und Umgebung
    endpoint: https://meet.kbu.freifunk.net/
    website: https://kbu.freifunk.net/
    chatons: false
    trust: false
    country: de
  3laendereck_freifunk:
    title: Freifunk Dreiländereck
    endpoint: https://jitsi.ff3l.net/
    website: https://freifunk-3laendereck.net/
    chatons: false
    trust: false
    country: de
  kobschaetzki:
    title: Niels K.
    endpoint: https://meet.kobschaetzki.de/
    website: https://niels.kobschaetzki.net/
    chatons: false
    trust: false
    country: de
  hamburg_ccc:
    title: Hamburg CCC
    endpoint: https://jitsi.hamburg.ccc.de/
    website: https://hamburg.ccc.de/
    chatons: false
    trust: false
    country: de
  nerd_re:
    title: nerd.re
    endpoint: https://meet.nerd.re/
    website: https://nerd.re/
    chatons: false
    trust: false
    country: de
  netways:
    title: NETWAYS
    endpoint: https://jitsi.netways.de/
    website: https://www.netways.de/
    chatons: false
    trust: false
    country: de
  teamcloud:
    title: TeamCloud
    endpoint: https://meet.teamcloud.work/
    website: https://teamcloud.work/
    chatons: false
    trust: false
    country: de
  infomaniak:
    title: Infomaniak
    endpoint: https://meet.infomaniak.com/
    website: https://www.infomaniak.com/
    chatons: false
    trust: false
    country: ch
  math_uzh:
    title: Institut für Mathematik Universität Zürich
    endpoint: https://jitsi.math.uzh.ch/
    website: https://www.math.uzh.ch/
    chatons: false
    trust: false
    country: ch
  noalyss:
    title: Noalyss
    endpoint: https://noalyss.free-solutions.org/
    website: https://www.noalyss.eu/
    chatons: false
    trust: false
    country: ch
  free_solutions_org:
    title: free-solutions.org
    endpoint: https://www.free-solutions.org/
    website: https://www.free-solutions.org/
    chatons: false
    trust: false
    country: ch
  tech4good_ch:
    title: Tech4Good.ch
    endpoint: https://vidconf.tech4good.ch/
    website: http://unbouncepages.com/tech4good/
    chatons: false
    trust: false
    country: ch
  nluug:
    title: NLUUG
    endpoint: https://jitsi.nluug.nl/
    website: https://www.nluug.nl/
    chatons: false
    trust: false
    country: nl
  waag:
    title: Waag
    endpoint: https://meet.waag.org/
    website: https://waag.org/
    chatons: false
    trust: false
    country: nl
  hivos:
    title: Hivos
    endpoint: https://jitsi.hivos.org/
    website: https://www.hivos.org/
    chatons: false
    trust: false
    country: nl
  bit_nl:
    title: BIT
    endpoint: https://meetme.bit.nl/
    website: https://www.bit.nl/
    chatons: false
    trust: false
    country: nl
  operationtulip:
    title: OperationTulip
    endpoint: https://meet.operationtulip.com/
    website: https://operationtulip.com/
    chatons: false
    trust: false
    country: se
  guifi:
    title: guifi.net
    endpoint: https://meet.guifi.net/
    website: https://guifi.net/
    chatons: false
    trust: false
    country: es
  komun:
    title: Komun.org
    endpoint: https://jitsi.komun.org/
    website: https://komun.org/
    chatons: false
    trust: false
    country: es
  ssps:
    title: Smíchovská střední průmyslová škola
    endpoint: https://jitsi.ssps.cz/
    website: https://ssps.cz/
    chatons: false
    trust: false
    country: cz
  amikoop:
    title: amikoop
    endpoint: https://jitsi.amikoop.coop/
    website: https://amikoop.coop/
    chatons: false
    trust: false
    country: uy
  debian_social:
    title: Debian Social
    endpoint: https://jitsi.debian.social/
    website: https://wiki.debian.org/Teams/DebianSocial
    chatons: false
    trust: false
  greenminihost:
    title: Green Mini host BV
    endpoint: https://meet.greenmini.host/
    website: https://www.greenmini.nl/
    chatons: false
    trust: false
    country: nl
  alolise:
    title: Alolise
    endpoint: https://meet.alolise.org/
    website: https://alolise.org/
    chatons: true
    trust: true
    country: fr
  hostpoint:
    title: Hostpoint
    endpoint: https://meet.hostpoint.ch/
    website: https://www.hostpoint.ch/fr/meet/
    chatons: false
    trust: false
    country: ch
  iriseden:
    title: Iriseden
    endpoint: https://visio.iriseden.fr/
    website: https://visio.iriseden.fr/
    chatons: false
    trust: false
    country: fr
  free:
    title: Free.org
    endpoint: https://jitsi.free.org/
    website: https://jitsi.free.org/
    chatons: false
    trust: false
    country: fr
